package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancegroupdescDTO implements Serializable {

    private static final long serialVersionUID = 484406273024189L;

    private Integer tgenebalancegroupdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenebalancegroup;

    private Integer tgenelanguage;

        public Integer getTgenebalancegroupdescPK() {
    return tgenebalancegroupdescPK;
    }

        public void setTgenebalancegroupdescPK(Integer tgenebalancegroupdescPK) {
    this.tgenebalancegroupdescPK = tgenebalancegroupdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenebalancegroup() {
    return tgenebalancegroup;
    }

        public void setTgenebalancegroup(Integer tgenebalancegroup) {
    this.tgenebalancegroup = tgenebalancegroup;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}